@media only screen and (max-width: 767px) {
	.menu-menu-1-container, #search-2 {
		display: none;
	}
	#footer ul li {
		width: 100%;
	}
	.topBanner h2 {
		padding: 4rem 0 0 2rem;
		font-size: 1.8rem;
	}
	.topBanner h3 {
		padding: 0rem 0 0 2rem;
		font-size: 1.5rem !important;
	}
	.hexagonContent ul li {
		margin-bottom: 5rem !important;
	}
	.footer, .tile, .bottom_banner, .topMainContent, .hexagonContent ul, .bottomMainContent,
	.hiveioContent, .caseStudy{
		flex-wrap: wrap;
	}
	.tile h2, .bottom_banner_text, .topMainContent img {
		width: 100% !important;
	}
	.tile div {
		width: 100%;
		margin-top: 2rem;
	}
	.bottom_banner_text {
		padding-right: 0;
	}
	.greenBtn {
		display: block;
		font-size: 1rem;
		padding: 1rem;
		margin: 0 auto;
		text-align: center;
	}
	.bottom_banner_btn {
		width: 100%;
	}
	.bottom_banner_text p {
		font-size: 1.3rem;
	}
	.blueBtn {
		font-size: 1rem;
	}
	.bottomMainContent {
		clear: both;
	}

	.team-member-new img {
		position:relative;
		width: 100px;
		margin: 0 auto;
	}
	.team-content {
		padding-left: 0;
	}
	.caseStudy img {
		top:0;
		position: relative;
		left: auto;
		right: auto;
		margin: 0 auto;
	}
	.caseStudy1 .caseStudy_text {
		padding-left: 0;
	}
	.caseStudy2 .caseStudy_text {
		padding-right: 0;
	}
	#menu-main-1, .menu-menu-1-container, #search-2 {
		display: none;
	}
	.swipeslider .details {
		background-size: cover;
	}
	.swipeslider .details h1 {
		font-size: 2rem;
	}
	.home #middle {
		top: 3rem;
	}

	ul li.menu-item-has-children::after,
	ul .page-item-has-children::after {
		content: "\f067";
		font-family: "FontAwesome";
		position: absolute;
		right: 30px;
		top: 5px;
		font-size: 10px;
		font-weight: 100;
		cursor: pointer;
	}

	.displayAddressLeft, .displayAddressRight {
		float: none !important;
		width: auto !important;
		border-left: 5px solid #39A9D6 !important;
		padding: 40px !important;
	}
	.publications h5 {
		font-size: 1.3em;
	}
	.sub-menu li.current-menu-item, .sub-menu li.current-menu-item:hover, .sub-menu li.current-menu-item a:hover {
		background: none!important;
	}
	#header ul li.current_page_item::before, #header ul li:hover::before, li.current-menu-parent::before {
		display: none;
	}
	.homeFeature1, .homeFeature2, .homeFeature3 {
		width: 100%;
	}
	.panelBlock a {
		width: auto;
		padding: 10px;
	}
	.hive_icon:before {
		content: none;
	}
	.panelBlock a:nth-child(2), .panelBlock a:nth-child(3) {
		margin-left: 0 !important
	}

	/*** Newly Added ***/
	.mob .center{
		text-align: center;
		margin: 0 auto;
	}
	.mobHide {
		display: none;
	}
	.mobShow {
		display: block;
	}
	.edgePosition {
		margin-bottom: 3rem;
	}
	.homePanelInnerContainer {
		padding-bottom: 0; 
	}
	.homePanelYellowContainer {
		margin-top: 3rem;
	}
	.pl5 {
		padding-left: 0;
	}
	.clientsLists {
		padding-bottom: 3rem;
	}
	.mob.imgTop {
		padding-top: 4rem;
	} 
	.padding3rem {
		padding:3rem;
	}
	.scrollContainer {
		padding-top: 3rem
	}
	.scrollContainer .playIcon {
		width: 100px;
		margin-left: -50px;
		margin-top: -125px;
	}
	.comparisonHead {
		margin-top: 0;
	}
	.edgePosition {
		bottom: -70px;
	}
	.homeHeadingYellow {
		text-align: center;
	}

	.fixWidth {
		width: 80%;
		margin: 0 auto;
	}
	.productPanelLeftContainer, .productPanelMiddleContainer, .productPanelRightContainer {
		margin-bottom: 2rem;
	}
	.defaultGap {
		padding: 0 3rem;
	}
	.vcTablet {
		padding: 4rem 0 0rem 0;
	}
	.arrowSlider {
		bottom: 214px !important;
	}
	#product .scrollContainer, #home .scrollContainer {
		height: 400px;
	}
	#product .scrollheight {
		height: 600px;
	}
	#product .slick-dots {
		bottom: -200px;
	}
	.website-pack-preview span:first-child {
		left: 40px;
	}
	.website-pack-preview span:nth-child(2) {
		height: 114px;
		left: 0px !important;
	}
	.website-pack-preview span:nth-child(3) {
		height: 100px;
	}
	.scrollContainer .playIcon {
		margin-top: 37px;
	}
	.blueGradientText, .proText {
		padding: 0 1rem 1rem 1rem;
	}
	.our-team {
		padding: 1rem;
	}
}